.container-fluid {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.row.no-margin {
	margin-right: 0;
	margin-left: 0;
	padding-right: 0px;
	padding-left: 0px;
}
#div_section_login_1 {
	-ms-flex-align: center;
	align-items: center;
	height: 100vh;
	overflow: auto;
}
#div_section_login_2 {
	-ms-flex-align: center;
	align-items: center;
	height: 100vh;
	overflow: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#div_section_login_2_1 {
	background-color: #1965b1;
	-ms-flex-align: center;
	align-items: center;
	height: 100vh;
	overflow: auto;
}
#div_section_login_2_2 {
	-ms-flex-align: center;
	align-items: center;
	background-color: #a6192e;
	height: 100vh;
	overflow: auto;
}

#div_section_login_2_3 {
	align-items: center;
	-ms-flex-align: center;
	background-color: #d52136;
	height: 100vh;
	overflow: auto;
}
#button_start_login_session {
	background-color: #1965b1;
	border-color: #1965b1;
	width: 100%;
}
#button_register_login_project {
	color: #003366;
	background-color: #003366;
	border-color: #003366;
	width: 100%;
	margin-bottom: 10px;
}
#button_register_login_list {
	color: #003366;
	background-color: #003366;
	border-color: #003366;
	width: 100%;
}
.btn-resegis-primary {
	color: #fff;
	background-color: #003366;
	border-color: #003366;
	width: 100%;
	border-radius: 5px;
}
.btn-resegis-primary:hover {
	color: #fff;
	background-color: #053d75;
	border-color: #053d75;
	border-radius: 5px;
}
.btn-resegis-register {
	background-color: white;
	color: #1966B1;
	width: 100%;
	border-radius: 5px;
	font-size: 1.2rem;
}
.btn-resegis-secondary {
	color: #fff;
	background-color: #1966B1;
	border-color: #1966B1;
	width: 100%;
	border-radius: 5px;
	font-size: 1.2rem;
}

.btn-resegis-table {
	color: #fff;
	background-color: #1966B1!important;
	border-color: #1966B1;	
}

.btn-resegis-secondary:hover {
	color: #fff;
	background-color: #2a5a9c;
	border-color: #2a5a9c;
	border-radius: 5px;
}
.btn-resegis-cancel {
	color: #d52136;
	background-color: white;
	border-color: #d52136;
	width: 100%;
	border-radius: 5px;
}

.text-resegis-primary {
	color:#053d75 !important;
}
.text-resegis-secondary {
	color: #1965b1 !important;
}


/*!
 * Welcome coor
 */
#content div[dir="ltr"], #chart_bar_fsc, #piechart {
	margin: 0 auto;
}
#maps_chart {
	background: url('../img/panama-maps.png');
}
#maps_chart .reg_maps {
	position: absolute;
	z-index: 9;
	font-size: 28px;
    font-weight: bold;
    color: #222;
}

/*Región de Salud de Bocas del Toro*/
#maps_chart .reg_1 {
	left: 45px;
    margin-top: 45px;
}
/*Región de Salud de Coclé*/
#maps_chart .reg_2 {
	left: 315px;
	margin-top: 125px;
}
/*Región de Salud de Colón*/
#maps_chart .reg_3 {
	left: 325px;
	margin-top: 65px;
}
/*Región de Salud de Chiriquí*/
#maps_chart .reg_4 {
	left: 60px;
    margin-top: 120px;
}
/*Región de Salud de Darién y la Comarca Emberá Waunán y Wargandí*/
#maps_chart .reg_5 {
	left: 610px;
	margin-top: 160px;
}
/*Región de Salud de Herrera*/
#maps_chart .reg_6 {
	left: 280px;
	margin-top: 208px;
}

/*Región de Salud de Los Santos*/
#maps_chart .reg_7 {
	left: 320px;
	margin-top: 240px;
}
/*Región Metropolitana de Salud*/
#maps_chart .reg_8 {
	left: 450px;
	margin-top: 70px;
	font-size: 18px;
}

/*Región de Salud de Panamá Oeste*/
#maps_chart .reg_9 {
	left: 380px;
	margin-top: 90px;
}
/*Región de Salud de Panamá Este*/
#maps_chart .reg_10 {
	left: 510px;
	margin-top: 85px;
	font-size: 18px;
}

/*Región de Salud de San Miguelito*/
#maps_chart .reg_11 {
	left: 480px;
	margin-top: 70px;
	font-size: 18px;
}
/*Región de Salud de Veraguas*/
#maps_chart .reg_12 {
	left: 230px;
	margin-top: 170px;
}
/*Región de Salud de la Comarca Kuna Yala*/
#maps_chart .reg_13 {
	left: 575px;
	margin-top: 25px;
}
/*Región de Salud de la Comarga Ngabe Buglé*/
#maps_chart .reg_14 {
	left: 155px;
    margin-top: 115px;
}

/*Región de Salud de Panamá Norte*/
#maps_chart .reg_16 {
	left: 460px;
	margin-top: 50px;
	font-size: 18px;
}

/*Región de Salud del Distrito de Arraiján
#maps_chart .reg_XX {
	left: 425px;
    margin-top: 60px;
	font-size: 18px;
}
*/

#div_section_welcome_2 {
	overflow: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 170px;
}
#div_section_welcome_1_1 {
	-ms-flex-align: center;
	align-items: center;
	background-color: #1965b1;
	height: 300vh;
	overflow: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#div_section_welcome_1_2 {
	-ms-flex-align: center;
	align-items: center;
	background-color: #a6192e;
	height: 300vh;
	overflow: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#div_section_welcome_1_3 {
	-ms-flex-align: center;
	align-items: center;
	background-color: #d52136;
	height: 300vh;
	overflow: auto;
	padding-right: 0px;
	padding-left: 0px;
}
#button_managment_user {
	background-color: #1965b1;
	border-color: #1965b1;
	width: 100%;
}
.section-siderbar-fsc {
	position: fixed;
	width: 280px;
	height: 100%;
}

.of-x-hidden {
	overflow-x: hidden !important;
}

.of-y-hidden {
	overflow-y: hidden !important;
}
.of-hidden {
	overflow: hidden !important;
}
.of-y-auto {
	overflow: scroll !important;
}

#mdb-preloader.loaded {
  opacity: 0;
  transition: .3s ease-in 1s;
}

.inner-valvar {
    max-height: 400px;
    overflow-y: scroll;
}
.item-valvar.dropdown-item {
    padding: 0.10rem 1.1rem !important;
	font-size: 15px;
}

.invalid-feedback .list-unstyled {
    margin-bottom: 0px;
}
/*.was-validated .form-control:invalid, .form-control.is-invalid {
	border-color: #ced4da;
}*/
#work_address-error {
	display: block !important;
}

.dt-button.buttons-excel.buttons-html5 {
	display: inline-block;
    font-weight: 400;
	text-align: center;
    vertical-align: middle;
	
	position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
	
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .44rem 1.14rem;
    font-size: .81rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: .375rem;
    border: 0;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    color: inherit;
	background-color: #4285f4!important;
    color: #fff;
}
.table-excel-fsc .dataTables_length, .dt-buttons {
  float: left !important;
  margin-right: 10px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
    top: 20px;
}
div.ColVis {
    float: left;
}

div.dt-button-collection.dropdown-menu {
    max-height: 500px;
    overflow-y: scroll;
}
.truncate {
  max-width:300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.invalid-feedback-fsc {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
.custom-control.custom-radio .invalid-feedback {
    display: none !important;
}


/*Intro Proyecto*/
.box-steps-ico p {
	text-align: center;
	margin: 0;
	margin-top: 30px;
	line-height: 14px;
}
.inner-ico-step-fsc::before {
	display: block;
	position: absolute;
	content: "";
	width: 50%;
	height: 4px;
	background-color: #5F95C9;
	top: 50%;
	margin-top: -2px;
	z-index: -2;
}
.inner-ico-step-fsc.ft-ico::before {
	display: none;
}
.inner-ico-step-fsc::after {
	display: block;
	position: absolute;
	content: "";
	width: 50%;
	height: 4px;
	background-color: #5F95C9;
	right: 0;
	top: 50%;
	margin-top: -2px;
	z-index: -2;
}
.inner-ico-step-fsc.last-ico::after {
	display: none;
}
.ico-step-fsc {
	color: #ffffff;
	margin-top: 60px;
}
.ico-step-fsc::before {
	display: inline;
	position: absolute;
	content: "";
	width: 70px;
	height: 70px;
	background-color: #5F95C9;
	border-radius: 35px;
	left: 50%;
	margin-left: -35px;
	top: 50%;
	margin-top: -36px;
	z-index: -1;
}
.normal-ico-step-fsc i {
	z-index: 2;
    display: block;
    position: absolute;
	color: #ffffff;
	margin-left: 10px;
	margin-top: 4px;
}
.normal-ico-step-fsc::before {
	display: block;
	position: absolute;
	content: "";
	width: 60px;
	height: 60px;
	background-color: #5F95C9;
	border-radius: 35px;
	left: 50%;
	margin-left: -6px;
	top: 50%;
	margin-top: -20px;
	z-index: 1;
}
.ico-step-fsc::before,
.inner-ico-step-fsc::after,
.inner-ico-step-fsc::before,
.normal-ico-step-fsc::before {
	background-color: #5F95C9;
}

.ico-step-fsc.ico-primary::before,
.inner-ico-step-fsc.ico-primary::after,
.inner-ico-step-fsc.ico-primary::before,
.normal-ico-step-fsc.ico-primary::before {
	background-color: #1966B1;
}

.ico-step-fsc.ico-clinicalt::before,
.inner-ico-step-fsc.ico-clinicalt::after,
.inner-ico-step-fsc.ico-clinicalt::before,
.normal-ico-step-fsc.ico-clinicalt::before {
	background-color: #584F88;
}

.ico-step-fsc.ico-fin::before,
.inner-ico-step-fsc.ico-fin::after,
.inner-ico-step-fsc.ico-fin::before,
.normal-ico-step-fsc.ico-fin::before {
	background-color: #774474;
}

.ico-step-fsc.ico-group::before,
.inner-ico-step-fsc.ico-group::after,
.inner-ico-step-fsc.ico-group::before,
.normal-ico-step-fsc.ico-group::before {
	background-color: #963860;
}

.ico-step-fsc.ico-ubic::before,
.inner-ico-step-fsc.ico-ubic::after,
.inner-ico-step-fsc.ico-ubic::before,
.normal-ico-step-fsc.ico-ubic::before {
	background-color: #B62D4B;
}

.ico-step-fsc.ico-files::before,
.inner-ico-step-fsc.ico-files::after,
.inner-ico-step-fsc.ico-files::before,
.normal-ico-step-fsc.ico-files::before {
	background-color: #D52137;
}

.ico-step-fsc.ico-confirm::before,
.inner-ico-step-fsc.ico-confirm::after,
.inner-ico-step-fsc.ico-confirm::before,
.normal-ico-step-fsc.ico-confirm::before {
	background-color: #D2515E;
}

select.select2 {
	position: static !important;
	outline: none !important;
}

.large.tooltip-inner {
    max-width: 450px;
    width: 450px;
}
.custom-file-label {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
} 

.page-item.active .page-link {
	z-index: 1;
	color: #fff;
	background-color:#1966B1;
	border-color: #1966B1;
}

.page-link {
	position: relative;
	display: block;
	padding: 0.5rem 0.75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #1966B1;
	background-color: #fff;
	border: 1px solid #dee2e6;
}
.dropdown-item.active,
.dropdown-item:active {
	color: #fff;
	text-decoration: none;
	background-color: #1966B1;
}


@media (max-width: 575.98px) {
	html {
		overflow-x: hidden;
	}
	#div_section_welcome_2 {
		overflow-x: hidden !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
		padding-top: 50px !important;
	}
}

